[Interface]
PrivateKey = wKFLcq1j4Owfs/kPkM6UHdvFdgF/4AChYIYzu6uEbV8=
Address = 10.0.0.5/32 
DNS = 8.8.8.8

[Peer]
PublicKey = OAyEBLq2HWmYgtVjUS/DDkzsimy2OmJxkWc8e04FTkA=
Endpoint = 94.232.244.161:51840
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 20